Any news on 4.21 support?


#1

Hi there! I know this usually takes a while, but it’s been a month since 4.21 was released. I tried building directly from git source without luck – if anyone knows a workaround, I’d be very grateful. Thanks!


#2

Apologies for the delay, the integration for UE4.21 is now available on our downloads page:
https://www.fmod.com/download


#3

Yes, thank you, I got it just yesterday and it’s working great! The wait was worth it :slight_smile: